@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	width: 100%;
	vertical-align:bottom; /* img要素にここを指定 */
}

a:link {
	text-decoration: none;	
}

a:hover img {
    opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*================================================
 *  一般・共通設定
 ================================================*/

body { font-family: 'M PLUS 1p', sans-serif;
	color: #3a3a3a;
	line-height: 1.8;
	word-wrap: break-word;
    font-size: 100%;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
body {font-size: 88%;}
	}
/* -------------end------------- */



/*================================================
 *  リンクスタイル
 ================================================*/
a:hover {
	opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/*================================================
 *  ヘッダー
 ================================================*/
.header {
	box-sizing: border-box;
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;}


/* 大きい画面用の設定-------------- */
@media (min-width:1001px){
#top .header_outside{
z-index: 10000;
background-color: transparent;
position: absolute;
top:20px;
left: 0;
width: 100%!important;
}
    
.header{
max-width: 1000px;
margin-left: auto;
margin-right: auto;
}
    
.header_list{
    display: flex;
    justify-content: space-between;
    color: #0E3192;
}
    

.header_list > li:first-child{
width: 30%;
max-width: 300px;}
    
.header_list > li:last-child{
width: 70%;
font-size: 88%;
}
    
.header_list > li:last-child a{
color: #0E3192;
}

}
/* -------------end------------- */


/* 下層ヘッダー大きい画面用の設定-------------- */
@media (min-width:768px){
#inside .header_outside,
#inside_entry .header_outside{
z-index: 99999;
width: 100%;
}
    
#inside .header_outside,
#inside_entry .header_outside{
top: 0;
background-color: rgba(225,236,247,1.00);
}
    
#inside .header_list > li:first-child,
#inside_entry .header_list > li:first-child{
max-width: 220px;
}
    
#inside .header,
#inside_entry .header{
top:0px;
padding-top: 10px;
padding-bottom: 10px;
}
 
#inside .header_list,
#inside_entry .header_list{
align-items: center;
}
}
/* -------------end------------- */


/* 小さい画面用の設定-------------- */
@media (max-width:1000px){
    
#inside .header_outside,
#inside_entry .header_outside{
z-index: 99999;
width: 100%;}


#top .header_outside{
z-index: 10000;
background-color: transparent;
position: absolute;
top:3px;
left: 0;
width: 100%!important;
}
    
.header {
	padding-top: 10px;
	padding-bottom: 10px;
    padding-left: 10px;}
	

    
.header_list > li:first-child{
width: 45%;
    }
    
#inside .header_outside,
#inside_entry .header_outside{
top: 0;
background-color: rgba(225,236,247,1.00);
    
  }

}
/* -------------end------------- */



/*================================================
 * グロナビ固定
 ================================================*/
@media screen and (min-width:1001px) {
.nav_fixed {
		position:fixed;
		top:0;
		left:0;
z-index: 10000;
}
    
#top .nav_fixed .header_outside,
#inside .nav_fixed .header_outside,
#inside_entry .nav_fixed .header_outside{
top: 0;
background-color: rgba(225,236,247,1.00);
    
  }
    
.nav_fixed .header_list > li:first-child{
max-width: 220px;
}
    
.nav_fixed .header{
top:0px;
    padding-top: 10px;
    padding-bottom: 10px;
}
 
.nav_fixed .header_list{
    align-items: center;}
}


/* ========================================

    ■ common

======================================== */

.contents{
	max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    width: 96%;}


/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.contents{
	width: 90%;
    box-sizing: border-box;
}
}
/* -------------end------------- */


/* 共通見出し ------------------------------*/
.headline{
	position: relative;
	padding-bottom: 30px;
	font-size: 188%;
	text-align: center;
    color: #005AAB;
    margin-bottom: 20px;
}

.headline_con4{
color: #ffffff;
padding-bottom: 0px;
 margin-bottom: 0px;
     margin-bottom: 10px;
}

.headline::before {
	content: attr(data-en);
	display: block;
	color: #CCCCCC;
    font-size: 50%;
	text-transform: uppercase;
    line-height: 1.0;
}

.headline::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%) ;
	width: 1px;
	height: 30px;
	background-color: #CCCCCC;
}


.headline_con4::after{
display: none;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.headline{
font-size: 163%;
}

}
/* -------------end------------- */

/* ========================================

   .bt_more

======================================== */
.bt_more {
    width: fit-content; /* コンテンツの幅に合わせる */
    margin: 0 auto; /* 中央寄せ */
    padding-top: 5px;
    padding-right: 16px;
    padding-left: 16px;
    padding-bottom: 5px;
    border: 1px solid #0e3192;
    text-align: center;
    background-color: #0e3192;
}

.bt_more_w {
    border: 1px solid #ffffff;
    background-color: #ffffff;
}

.bt_more a {
  display: block;
  text-decoration: none;
  color: #fff;
  position: relative; /* 疑似要素用 */
  padding-right: 1em; /* 矢印のスペース確保 */}

.bt_more_w a {
color: #0e3192;}

/* 疑似要素で Font Awesome の矢印を追加 */
.bt_more a::after {
  content: "\f105"; /* fa-angle-right の Unicode */
  font-family: "Font Awesome 5 Free"; /* バージョンに合わせて変更 */
  font-weight: 900; /* solid アイコンの場合は必要 */
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.bt_more_corp {
margin-left: auto;
margin-right: 0;
font-size: 88%;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.bt_more_corp {
margin-left:  0;
margin-right:auto;
}

}
/* -------------end------------- */





/* ========================================

    ■ Header■ Keyv

======================================== */
.keyv_outside{
    background-image: url("../img/index_img/main_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    
}

#keyv {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.keyv_txt {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: #005AAB;

}

.key_logo{width: 24%;
margin-left: auto;
margin-right: auto;}

.keyv_copy01 {
font-size: 250%;
font-weight: 500;
}

.keyv_copy02 {
font-size: 380%;
font-weight: 700;
line-height: 1.2;

}

.keyv_recruit {
    position: absolute;
  right: -140px;
  bottom: 0;
  font-size: 160px;
  line-height: 1;
  transform: translateY(22%); /* 状況に応じて調整 */
  font-family: 'Rubik', sans-serif;
font-weight: 700;
color: rgba(255,255,255,0.80); 
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.keyv_txt {
right: 20px;
}

.keyv_copy01 {
font-size: 200%;
}

.keyv_copy02 {
font-size: 300%;}

.keyv_recruit {
  right: 0;
  font-size: 80px;
}
}
/* -------------end------------- */
    
    


/*================================================
 *  con1 
 ================================================*/

.con1_outside {
    padding-bottom: 50px;
    padding-top: 50px;
}

/* 大きい画面用の設定-------------- */
@media (min-width:768px){
.con1_flex{
position: relative;
display: flex;
justify-content: flex-end;
margin-bottom: 30px;
}

.con1_flex > li:first-child{
   width: 50%; }
    
.con1_flex > li:last-child{
 width: 60%;
position: absolute;
top: 50%;
left:0%;
transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
background-color: rgba(225,236,247,0.50); 
z-index: 100;
padding: 30px;
    box-sizing: border-box;
text-align: justify;
}
}
/* -------------end------------- */



/* 小さい画面用の設定-------------- */
@media (max-width:767px){

.con1_outside {
padding-top: 40px;
padding-bottom: 30px;
}

.con1_flex{
 margin-bottom: 20px;
}
   
.con1_flex > li:last-child{
background-color: rgba(225,236,247,0.50); 
z-index: 100;
padding: 15px;
box-sizing: border-box;
text-align: justify;
}

}
/* -------------end------------- */


.con1_lead{font-size: 138%;
color:#005AAB;
font-weight: 500;
margin-bottom: 20px;
line-height: 1.4;}

.con1_list {
margin-bottom: 10px;
}

.con1_list li {
  position: relative;
  padding-left: 2em;
  list-style: none;
  color: #007AE8;
  font-size: 113%;
}

.con1_list li::before {
  content: "\f14a";
  font-family: "Font Awesome 5 Free";
  font-weight: 900; /* solid */
  position: absolute;
  left: 0;
  top: 0.2em; /* ← ここを微調整 */
  color: #007AE8;
  font-size: 1.2em; /* 120% */
  line-height: 1;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.con1_lead{font-size: 125%;
margin-bottom: 10px;}

}
/* -------------end------------- */
/*================================================
 *  con2 
 ================================================*/
.con2_outside {
    padding-bottom: 50px;
    padding-top: 50px;
    background-color: rgba(225,236,247,0.30); 
    
}

.con2_flex{display: flex;
justify-content: space-between;
}

.con2_flex li{
width: 100%;
text-align: center;
background-color: #005AAB;
box-sizing: border-box;
background-size: cover; /* 画像を全面に敷く */
background-position: center; /* 画像の位置を中央に */
background-repeat: no-repeat; /* 繰り返さない */
}

.con2_flex li:nth-child(-n+2){margin-bottom: 20px;}

.con2_flex li a{color: #ffffff;
font-size: 125%;
  font-weight: 500;
display: block;
    padding-top: 80px;
    padding-right: 30px;
    padding-left: 30px;
    padding-bottom: 80px;}

.con2_flex li:first-child{
background: 
    linear-gradient(rgba(14, 49, 146, 0.5), rgba(14, 49, 146, 0.5)), /* f5f5f5 の30%透明オーバーレイ */
    url("../img/index_img/con2_img01.png"); /* 背景画像 */}

.con2_flex li:nth-child(2){
background: 
    linear-gradient(rgba(14, 49, 146, 0.5), rgba(14, 49, 146, 0.5)), /* f5f5f5 の30%透明オーバーレイ */
    url("../img/index_img/con2_img02.png"); /* 背景画像 */}

.con2_flex li:nth-child(3){
background: 
    linear-gradient(rgba(14, 49, 146, 0.5), rgba(14, 49, 146, 0.5)), /* f5f5f5 の30%透明オーバーレイ */
    url("../img/index_img/con2_img03.png"); /* 背景画像 */}

.con2_flex li:last-child{
background: 
    linear-gradient(rgba(14, 49, 146, 0.5), rgba(14, 49, 146, 0.5)), /* f5f5f5 の30%透明オーバーレイ */
    url("../img/index_img/con2_img04.png"); /* 背景画像 */}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){

.con2_outside {
padding-top: 40px;
padding-bottom: 30px;
}


.con2_flex li{
width: 100%;
margin-bottom: 20px;}

.con2_flex li:nth-child(-n+2){margin-bottom: 20px;}

.con2_flex li a{
padding-top: 50px;
padding-bottom: 50px;
}
}
/* -------------end------------- */



/*================================================
 *  con3 
 ================================================*/
.con3_outside {
    padding-bottom: 50px;
    padding-top: 50px;
}

.con3_flex{
display: flex;
margin-bottom: 30px;
justify-content: center;
}

.con3_flex > li {
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #007AE8;
  font-size: 125%;
  font-weight: 500;
}

/* 左から右にスライドする背景用 */
.con3_flex > li::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: linear-gradient(to right, #005bb5, #007AE8);
  transition: width 0.5s ease;
  z-index: 0;
}

/* hover時に背景が左から右へ広がる */
.con3_flex > li:hover::before {
  width: 100%;
}

.con3_flex > li a {
  color: #ffffff;
  padding: 30px;
  display: block;
  position: relative;
  z-index: 1;
  transition: color 0.3s ease;
}

.con3_flex > li a::after {
  font-family: "Font Awesome 5 Free";
  content: "\f105"; /* fa-angle-right */
  font-weight: 900;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  z-index: 2;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){

.con3_outside {
padding-top: 40px;
padding-bottom: 30px;
}

.con3_flex > li {
width: 100%;
}

}
/* -------------end------------- */



/*================================================
 *  con4 
 ================================================*/


.con4_outside {
  background:
    linear-gradient(
      90deg,
      rgba(14, 49, 146, 0.5) 0%,
      rgba(14, 49, 146, 0.5) 50%,
      rgba(0, 122, 232, 0.5) 50%,
      rgba(0, 122, 232, 0.5) 100%
    ),
    url('../img/index_img/con4_img01.png') left center / 50% auto no-repeat,
    url('../img/index_img/con4_img02.png') right center / 50% auto no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;

  background-color: #fff; /* fallback */
}

.con4_flex{
display: flex;  
}

.con4_flex > li {
width: 50%;
padding-bottom: 70px;
padding-top: 70px;}

/* 小さい画面用の設定-------------- */
@media (max-width: 767px) {
.con4_outside {
    background:
      linear-gradient(
        180deg,
        rgba(14, 49, 146, 0.5) 0%,
        rgba(14, 49, 146, 0.5) 50%,
        rgba(0, 122, 232, 0.5) 50%,
        rgba(0, 122, 232, 0.5) 100%
      ),
      url('../img/index_img/con4_img01.png') top center / 100% 50% no-repeat,
      url('../img/index_img/con4_img02.png') bottom center / 100% 50% no-repeat;
}

  .con4_flex {
    flex-wrap: wrap;}

  .con4_flex > li {
    width: 100%;
    padding-bottom: 40px;
padding-top: 40px;
  }
}


/* -------------end------------- */


/*================================================
 *  con5 
 ================================================*/
.con5_outside {
    padding-bottom: 50px;
    padding-top: 50px;
    /*background-color: rgba(0, 122, 232, 0.3);*/
    background-color: #E1ECF7;
    
}


.con5_flex{display: flex;
justify-content: center;
text-align: center;
align-items: center;}

.con5_flex li{
padding: 10px;

}

.con5_tel{font-size: 300%;
font-weight: 700;
color: #007AE8;
line-height: 1.2;}

.con5_tel a{color: #007AE8;}



.con5_btn
{font-size: 125%;
font-weight: 700;}

.con5_btn {
    width: fit-content; /* コンテンツの幅に合わせる */
    margin: 0 auto; /* 中央寄せ */
    padding-top: 15px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 15px;
    text-align: center;
    background-color: #E52A00;
}


.con5_btn a {
  display: block;
  text-decoration: none;
  color: #fff;
  position: relative; /* 疑似要素用 */
  padding-right: 1em; /* 矢印のスペース確保 */}



/* 疑似要素で Font Awesome の矢印を追加 */
.con5_btn a::after {
  content: "\f105"; /* fa-angle-right の Unicode */
  font-family: "Font Awesome 5 Free"; /* バージョンに合わせて変更 */
  font-weight: 900; /* solid アイコンの場合は必要 */
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){

.con5_outside {
padding-top: 40px;
padding-bottom: 30px;
}

.con5_flex{flex-direction: column;}
.con5_tel{font-size: 200%;}


}
/* -------------end------------- *




/*================================================
 *  con_map
 ================================================*/
.con_map iframe{
vertical-align:bottom;
}

/*================================================
 *  footer
 ================================================*/
.footer_outside{
border-top: 5px solid #0e3192;
    padding-top: 30px;
    padding-bottom: 50px;
background-color: #E1ECF7;

}


.footer{
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	width: 96%;
	}
    
.footer_flex{
display: flex;
justify-content: space-between;
margin-bottom: 50px;
	}
    
.footer_flex > li{
width: 50%;
	}
    
.footer_flex > li:last-child{
text-align: right;
	}



.footer_links{display: flex;
justify-content: center;
margin-bottom: 10px;}

.footer_links > li{
font-size: 80%;}

.footer_links > li::after{
	content:"｜";
	padding-right: 5px;
	padding-left: 5px;
}

.footer_links > li:last-child::after{
	content:"";
	padding-right: 0px;
	padding-left: 0px;
}

.footer_links a{color: #212121;}

.footer_logo{width: 70%;
margin-right: 0;
margin-left: auto;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
 .footer{
width: 90%;
	}
    
.footer_flex{
flex-wrap: wrap;
margin-bottom: 30px;}
    
.footer_flex > li{
width: 100%;}

.footer_flex > li:first-child{
margin-bottom: 30px;
	}
    
.footer_flex > li:last-child{
text-align: left;
	}

.footer_logo{width: 70%;
margin-right: auto;
margin-left: 0;}
    
    
.footer_links{flex-wrap: wrap;
margin-bottom: 10px;}
    
.footer_links > li{
width: 100%;}
    
.footer_links > li::after,
.footer_links > li:last-child::after{
content: "\f105"; 
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900; 
padding-right: 0px;
padding-left: 0.5em;
}


}
/* -------------end------------- */






/*================================================
 *  COPY
 ================================================*/
address{
	text-align: center;
	font-size: 75%;
    font-weight: 300;
}





/* ====================================================
　pagetop
==================================================== */

.pagetop {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 15px;
	z-index: 1000;
}
.pagetop a {
    display: block;
   color: #CEC4A5;
    font-size: 300%;
    
}
.pagetop a:hover {
display: block;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.pagetop {

     bottom: 3px;
    right: 10px;
    
}
    
.pagetop a {font-size: 200%;}

}
/* -------------end------------- */



/* ====================================================
　page_btm_fixed
==================================================== */
#page_btm_fixed{
  position: fixed;
    right: 100px;
z-index: 9999999999;}



.page_btm_fixed_flex{
display: flex;
justify-content: center;
box-sizing: border-box;
    background-color: #007AE8;
    position: relative;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    width: 10em;
    line-height: 1.4;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;

}

.page_btm_fixed_flex_entry{
background-color: #E52A00;
}





.page_btm_fixed_flex a{
    padding-top: 15px;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 15px;
    display: block;
	color: #fff;
	font-weight: 700;
    font-size: 113%;
    
}





/* 小さい画面用の設定-------------- */
@media (max-width:767px){
#page_btm_fixed{
right: 40px;}





}
/* -------------end------------- */



/* ====================================================
　改行位置
==================================================== */
@media print, screen and (min-width: 768px) {
br.sp { display: none; }
br.pc { display: inline; }
}
@media screen and (max-width: 767px) {
br.sp { display: inline; }
br.pc { display: none; }
}


/* PC向けレイアウトの指定：961px以上では固定レイアウト */
.miniimage { display: none; }  /* miniを非表示 */
.bigimage  { display: block; 
line-height: 0px;} /* bigを表示 */
	
@media only screen and (max-width: 768px) {
.miniimage {
	display: block;
	line-height: 0px;
} /* miniを表示 */
.bigimage  { display: none; }   /* bigを非表示 */
}


/*  PCのみに表示するメニュー*/
.only_smt { display: none; }  /* miniを非表示 */
.only_pc  { display: block; 
} /* bigを表示 */
	
/*  スマホのみに表示するメニュー*/
@media only screen and (max-width: 768px) {
.only_smt {
	display: block;
	
} /* miniを表示 */
.only_pc  { display: none; }   /* bigを非表示 */
}





iframe {
    vertical-align: bottom;
}

/************************************
送信完了
*************************************/

.thanks_img{width:30%;
margin-left: auto;
margin-right: auto;
padding-top: 50px;}


/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.thanks_img{width: 50%;
margin-left: auto;
margin-right: auto;
padding-top: 50px;}
	}
/* -------------end------------- */

/* 大きい画面用の設定-------------- */
@media (min-width:768px){
#link_yoko,
#link_job
{
padding-top: 70px;
margin-top:-70px;
    
	}
	}
/* -------------end------------- */

    

#yoko_link_01,
#yoko_link_02,
#yoko_link_03,
#yoko_link_04
{
padding-top: 70px;
margin-top:-70px;
    
	}
